<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>Solveig</LastAuthor>
  <Created>2006-01-30T19:48:57Z</Created>
  <LastSaved>2008-07-10T23:00:55Z</LastSaved>
  <Version>11.9999</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>6345</WindowHeight>
  <WindowWidth>6255</WindowWidth>
  <WindowTopX>660</WindowTopX>
  <WindowTopY>-105</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="strings">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="116" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21">
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="179.25"/>
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="339.75"/>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_2</Data></Cell>
    <Cell><Data ss:Type="String">Pick a New Counter</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_a</Data></Cell>
    <Cell><Data ss:Type="String">Simple Stone Counter</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_b</Data></Cell>
    <Cell><Data ss:Type="String">Etched Granite Counter</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_c</Data></Cell>
    <Cell><Data ss:Type="String">Marble Slab Counter</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_a_long</Data></Cell>
    <Cell><Data ss:Type="String">These bricks match the ones in some of the slides.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_b_long</Data></Cell>
    <Cell><Data ss:Type="String">The mis-matched blocks make the counter look so rustic!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_2_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Wow, that looks heavy! The flowers add a good splash of color.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_3</Data></Cell>
    <Cell><Data ss:Type="String">Let's Pick a New Item to Serve!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_a</Data></Cell>
    <Cell><Data ss:Type="String">Veggie Kebabs</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_b</Data></Cell>
    <Cell><Data ss:Type="String">Sweet Corn on the Cob</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_c</Data></Cell>
    <Cell><Data ss:Type="String">House Special Crepes</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_a_long</Data></Cell>
    <Cell><Data ss:Type="String">A fresh off the grill favorite.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_b_long</Data></Cell>
    <Cell><Data ss:Type="String">What says &quot;summertime&quot; better than corn on the cob?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_3_c_long</Data></Cell>
    <Cell><Data ss:Type="String">They're light and savory, sure to be a hit.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_4</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Upgrade</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_a</Data></Cell>
    <Cell><Data ss:Type="String">Standard Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_b</Data></Cell>
    <Cell><Data ss:Type="String">Deluxe Podium</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_c</Data></Cell>
    <Cell><Data ss:Type="String">Drink Master Ultra</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move faster.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Stand at the podium to chat with waiting customers for a mood boost.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_4_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes drinks faster.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_5</Data></Cell>
    <Cell><Data ss:Type="String">Choose a Bridge</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_a</Data></Cell>
    <Cell><Data ss:Type="String">Simple Stone Bridge</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_b</Data></Cell>
    <Cell><Data ss:Type="String">Mosaic Border Bridge</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_c</Data></Cell>
    <Cell><Data ss:Type="String">Etched Granite Bridge</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Simple, functional, decorative. What's not to like?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_b_long</Data></Cell>
    <Cell><Data ss:Type="String">That pattern is very attractive.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_5_c_long</Data></Cell>
    <Cell><Data ss:Type="String">What neat granite! I've never seen that color before.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_6</Data></Cell>
    <Cell><Data ss:Type="String">Choose an Upgrade</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_a</Data></Cell>
    <Cell><Data ss:Type="String">Super Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_b</Data></Cell>
    <Cell><Data ss:Type="String">Luxury Podium</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_c</Data></Cell>
    <Cell><Data ss:Type="String">DrinkMaster Max Pro</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Make Flo move even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Podium can be used sooner and gives more mood boost.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_6_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes better drinks for a bigger mood boost.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_7</Data></Cell>
    <Cell><Data ss:Type="String">Time for New Tables</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_a</Data></Cell>
    <Cell><Data ss:Type="String">Stone Tile Tables</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_b</Data></Cell>
    <Cell><Data ss:Type="String">Simple Mosaic Tables</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_c</Data></Cell>
    <Cell><Data ss:Type="String">Etched Granite Tables</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_a_long</Data></Cell>
    <Cell><Data ss:Type="String">The random tiles make these eye-catching and funky!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_b_long</Data></Cell>
    <Cell><Data ss:Type="String">The inlay design is done in lapis!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_7_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Love the spirals on the table and stools!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_8</Data></Cell>
    <Cell><Data ss:Type="String">Pick a Waiter</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_a</Data></Cell>
    <Cell><Data ss:Type="String">Tina</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_b</Data></Cell>
    <Cell><Data ss:Type="String">Donna</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_c</Data></Cell>
    <Cell><Data ss:Type="String">Jackie</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Tina says this is the ultimate summer job!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Donna is looking for a change of pace from lifeguarding.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_8_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Jackie is a chatterbox and loves the sunshine.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_9</Data></Cell>
    <Cell><Data ss:Type="String">Pick Out New Floors</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_a</Data></Cell>
    <Cell><Data ss:Type="String">Cement Tiles</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_b</Data></Cell>
    <Cell><Data ss:Type="String">Ceramic Tiles</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_c</Data></Cell>
    <Cell><Data ss:Type="String">River Rocks</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_a_long</Data></Cell>
    <Cell><Data ss:Type="String">These tiles will keep eveyone's feet from getting grassy.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_b_long</Data></Cell>
    <Cell><Data ss:Type="String">What a lovely border for the café.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_9_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Every single rock is different, how cool is that?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_title_10</Data></Cell>
    <Cell><Data ss:Type="String">Pick a New Waterslide!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_a</Data></Cell>
    <Cell><Data ss:Type="String">Racing Slides</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_b</Data></Cell>
    <Cell><Data ss:Type="String">Dual Spirals</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_c</Data></Cell>
    <Cell><Data ss:Type="String">Splash Temple</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Ever wanted to race your friend down a waterslide? Now you can!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_b_long</Data></Cell>
    <Cell><Data ss:Type="String">It's a long way to the top, but what a ride back down!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_upgrade_item_10_c_long</Data></Cell>
    <Cell><Data ss:Type="String">It's four slides for the price of one! </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_waiter_1</Data></Cell>
    <Cell><Data ss:Type="String">Tina</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_waiter_2</Data></Cell>
    <Cell><Data ss:Type="String">Donna</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_waiter_3</Data></Cell>
    <Cell><Data ss:Type="String">Jackie</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_1_intro</Data></Cell>
    <Cell><Data ss:Type="String">This place is beautiful, but the staff really needs some pointers… Time to show them how it's done!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_1_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Nice job!  We earned enough to buy some new counters!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_1_fail</Data></Cell>
    <Cell><Data ss:Type="String">That was pretty soggy - let's keep trying!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_2_intro</Data></Cell>
    <Cell><Data ss:Type="String">It looks like it's still pretty slow around here,&lt;br&gt;but families sure aren't staying away!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_2_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Nice job!  </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_2_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift. Remember that if you make a family wait too long the baby will start to cry.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_3_intro</Data></Cell>
    <Cell><Data ss:Type="String">We passed out some flyers at the local book shop &lt;br&gt; to drum up some business. Don't forget that these guys like their quiet even when they're soaking up sun. &lt;br&gt;&lt;br&gt; As an added treat, we have a snack station now to serve up Grandma's four alarm chili. If that doesn't get people talking, nothing will!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_3_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Nice work! Keep it up and it'll be our turn to take a dip in no time!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_3_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift. Remember to serve drinks to seated customers who are getting unhappy.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_4_intro</Data></Cell>
    <Cell><Data ss:Type="String">The Bookworms liked this place so much that they told everybody they know that this is a great place to relax.&lt;br&gt; This shift might get tricky. &lt;br&gt;&lt;br&gt;To make it a little sweeter, we have fresh baked cookies to serve for dessert!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_4_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Coral Cove is getting as popular as the slides! Great job!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_4_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough that time, but I know we can do it. Don't forget to keep an eye out for spills from soggy customers.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_5_intro</Data></Cell>
    <Cell><Data ss:Type="String">Look at all of those tourists! I guess the posters we put up in all the local hotels really did the trick! Get ready to take lots of pictures!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_5_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Woah, I'm seeing spots from all the flashes! The tourists had a great time and I think we can expect to see a lot more people in here soon.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_5_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough that time, but I know we can do it. Don't forget to click on the podium and stand next to it for several seconds before clicking somewhere else.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_6_intro</Data></Cell>
    <Cell><Data ss:Type="String">All of Coral Cove has been rented out for a private company picnic. The organizer told me to expect everyone coming in waves!  Get ready, this is going to be a big shift.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_6_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Outstanding! The company loved it and everyone said they would tell all their friends.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_6_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift. Keep a close eye on the Bookworms to make sure they're not getting too upset by other noisy tables.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_7_intro</Data></Cell>
    <Cell><Data ss:Type="String">It's kids' day here at Coral Cove. If you thought we had a lot of families in here before, brace yourself and grab a highchair.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_7_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Phew! That went well, but I'm glad we're not having another kids' day for awhile…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_7_fail</Data></Cell>
    <Cell><Data ss:Type="String">It's tough to get highchairs and mop up all the spills when we've got to run across that bridge, but we can do it. Let's give it another shot.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_8_intro</Data></Cell>
    <Cell><Data ss:Type="String">It looks like the staff is finally getting up to speed &lt;br&gt;and learning the importance of hard work. &lt;br&gt;&lt;br&gt;Time for a one-on-one training shift &lt;br&gt;to make sure they really know what they're doing!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_8_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Great work! Maybe you can trust a lifeguard to run a café after all!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_8_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift. But let's give it another try.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_9_intro</Data></Cell>
    <Cell><Data ss:Type="String">We've got a short shift today… it's going to be tricky to make it through, but I'm not worried.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_9_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Whew! That was intense, but we managed it perfectly. Now if we can get through the next shift, I can enjoy some fun in the sun myself.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_9_fail</Data></Cell>
    <Cell><Data ss:Type="String">Amazing effort, but we didn't earn quite enough. Let's get this crazy waterpark going again.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_10_intro</Data></Cell>
    <Cell><Data ss:Type="String">This last shift is going to be our longest yet. Look at all these waterslides! I can't wait until we're done!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_10_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Congratulations! We did it! Time for a trip down Cannonball Cliff!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_waterpark_10_fail</Data></Cell>
    <Cell><Data ss:Type="String">Oh so close! Let's do that again.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">waterpark_name</Data></Cell>
    <Cell><Data ss:Type="String">Coral Cove Café</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">expertlevel_waterpark_name</Data></Cell>
    <Cell><Data ss:Type="String">Water Park Madness!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">expertlevel_waterpark_description</Data></Cell>
    <Cell><Data ss:Type="String">Now that the Coral Cove Café is a hit, everybody wants to check it out. Can you keep it together?  </Data></Cell>
   </Row>
   <Row ss:Index="101" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_01</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">COOKIE, IT'S YOUR DAY OFF!&#10;TAKE OFF THAT HAT AND LET'S&#10;GET IN THE WATER!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_02</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">EH…I DON'T LIKE ZEE&#10;WATER SO MUCH.  AND&#10;THIS SUN IS TOO MUCH&#10;FOR ME.  PERHAPS WE&#10;SHOULD GET SOME&#10;CUISINE.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_03</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">WOW, THIS CAFE IS SAD.  THESE&#10;LIFEGUARDS NEED TO SPEND LESS&#10;TIME WORKING ON THEIR TANS.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_04</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">OUI.&#10;AND MY FUNNEL CAKE&#10;IS TRÈS SOGGY…</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_05</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">COOKIE!  I’LL MAKE YOU A DEAL.  IF&#10;YOU HELP ME GET THIS PLACE&#10;RUNNING AGAIN.  I’LL FIND YOU A&#10;NICE DRY SPOT IN THE SHADE.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_06</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">I THINK WE&#10;HAVE A DEAL,&#10;NON?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_outro_07</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">IT'S NICE TO FINALLY RELAX AFTER&#10;HELPING THOSE GUYS GET THEIR CAFÉ&#10;RUNNING.  DON'T YOU THINK SO?&#10;COOKIE?  COOKIE??</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_outro_08</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">FLO, THIS IS&#10;ZEE BEST!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_11</Data></Cell>
    <Cell ss:StyleID="Default"><Data ss:Type="String">Coral Cove Café</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_12</Data></Cell>
    <Cell ss:StyleID="Default"><Data ss:Type="String">SKIP</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_13</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">I LOVE THIS&#10;OLD GARAGE OF YOURS,&#10;GRANDMA.&#10;</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_14</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">THANKS FOR COMING, FLO.&#10;IF YOU COULD JUST HELP ME&#10;DOWN…</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_15</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">HEY! GRANDMA,&#10;THIS SCRAPBOOK&#10;IS PERFECT.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_16</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">I'M GLAD YOU LIKE IT DEAR.&#10;MY AUTO-BOOK-U-LATOR IS&#10;ALMOST FLAWLESS.&#10;NOW IF YOU COULD JUST…</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_17</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">I'D COMPLETELY FORGOTTEN&#10;ABOUT THE WATER PARK!&#10;WE REALLY DID A BUNCH&#10;OF STUFF THIS YEAR.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s24"><Data ss:Type="String">FLASH_waterpark_intro_18</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">IF YOU COULD JUST&#10;HELP ME DOWN…</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>104</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>107</ActiveRow>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
